.white_bg {
  padding: 1em;
  background: white;
}

.white_bg h2 {
  text-align: center;
}

.order_section {
  padding: 10px 10%;
  background: rgba(46, 56, 65, 0.8) url('./images/pattern_dark.png') repeat;
}

label.required:after {
  content: '*';
  color: red;
}
.holder {
  padding: 0 0 5px;
  border : 1px solid #3B67A3;
  margin: 0 auto 16px;
}

.holder h3 {
  padding: 8px 0;
  font: 300 24px/1 'helios', sans-serif;
  text-align: center;
  color: #fff;
  background: #3B67A3 url('../images/pattern_dark.png') center center repeat;
  background: #356996 url(../images/pattern_dark.png) center center repeat;
}

.f-row {
  display: inline-block;
  width: calc(50% - 30px);
  margin: 0 14px 24px;
  vertical-align: top;
}

.f-row:nth-of-type(2n) {
  margin-right: 0;
}

.f-row textarea {
  resize: vertical;
   height: 36px;
  min-height: 36px;
  padding-top: 4px;
}

.f-row label {
  font-weight: bold;
  font-size : 16px;
}

.f-row > * {
  display: block;
  width: 100%;
}

.f-row .select2-container .select2-choice {
  height: 36px;
  padding-top: 4px;
  border-radius: 0 ;
}

.f-row .select2-container .select2-choice .select2-arrow b {
  background-position-y: 5px;
}

@media (max-width: 767px) {

  .order_section {
    padding: 0;
  }

  .f-row {
    max-width: 100%;
    display: block;
    width: calc(100% - 24px);
  }

  .white_bg {
    padding: 1em 0;
  }

}



/*LEGACY*/
.modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  display: none;
  pointer-events: none;
}

.modalDialog:target {
  display: block;
  pointer-events: auto;
}

.modalDialog > div {
  width: 490px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
}

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.close:hover {
  background: #00d9ff;
}

.nomargin_b {
  margin-bottom: 0 !important;
}
.f-row  small {
  font-size: 12px;
  color: grey;
}

.f-row.double {
  width: calc(100% - 24px);
}
 .f-row input,
 .f-row textarea  {
   padding-left: 6px;
   padding-right: 6px;
 }
 .f-row input {
   min-height: 36px;
 }

 .button-small {
   padding: 6px 16px;
 }

.w50 {
  width: 49%;
}

.header-wrapper.hPanelHide {
  top: 0 !important;
}

.white_bg {
  max-width: 1200px;
  margin: auto;
}


.order_section,
.white_bg {
  transition: all 0.4s ease-out;
}

.f-row .error {
  /*box-shadow : 0 0  4px 1px rgb(255, 65, 50);*/
  box-shadow: 0 0 3px 2px rgb(255, 10, 10) inset;
  border: transparent;
}

.loader_overlay {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.loader_overlay.active {
  opacity: 1;
  z-index: 301;
}